CVE-2023-3609

CVSS 3.1 Score 7.8 of 10 (high)

Details

Published Jul 21, 2023
Updated: Jan 11, 2024
CWE ID 416

Summary

CVE-2023-3609 is a use-after-free vulnerability in the Linux kernel's net/sched: cls_u32 component, affecting multiple products. This vulnerability can be exploited by an attacker to achieve local privilege escalation. The recommended remediation is to upgrade past commit 04c55383fa5689357bcdd2c8036725a55ed632bc. The potential danger of this vulnerability is high, as it has a base severity rating of HIGH and can result in the compromise of confidentiality and integrity of an organization's systems.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-3609 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options